#!/bin/sh
echo 'name: authenticate
version: 1.3.2.6
id: authenticate-1.3.2.6-de448b5ef7c465949185661963c6e47c

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/authenticate-1.3.2.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/authenticate-1.3.2.6
              /usr/local/lib
hs-libraries: HSauthenticate-1.3.2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-cc1d56695ef4b288ee0dd1c2cd023c0b
         attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         http-conduit-1.9.0-eafc4473cfd56ae4007f3bfce26dae14
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         tagsoup-0.12.8-5665c394154f760d47f93c80817b80c3
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
         xml-conduit-1.1.0.3-7d2b141162963dd15cd0a5d3adfa14b4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/authenticate-1.3.2.6/html/authenticate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/authenticate-1.3.2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
